footer {
    color: white;
    background-color: #375a8b;
    padding: 50px 50px;
}
  
footer .icon img {
    float: right;
    width: 40px;
    height: 40px;
    padding-right: 1rem;
}

.foot .title {
    font-size: 2rem;
    font-weight: bold;
    width: 10em;
}

footer .detail {
    color: lightgray;
}